#block-megamenu-main-menu .content {
    padding-top: 16px;
}
#megamenu-main-menu>li {
margin-left: 5px;
}
#megamenu-main-menu .megamenu-parent-title>a,#megamenu-main-menu .megamenu-parent-title>span{
  background-color: transparent;
  text-decoration: none!important;
  text-transform: uppercase!important;
  line-height: 35px;
  font-weight: normal!important;
  display: inline-block;
  font-size: 13px;
  padding: 0 10px;
  cursor: pointer;
}
#megamenu-main-menu>li:hover .megamenu-parent-title>a,#megamenu-main-menu>li:hover .megamenu-parent-title>span{
  background-color: #1C1C1C;
  color: #FFF;
}
#megamenu-main-menu>li>.megamenu-bin{
background-color: transparent !important;
padding: 0;
background-image: url("../img/menu-fin.png");
background-position: bottom left;
background-repeat: repeat-x;
padding-bottom: 25px;
}
#megamenu-main-menu>li>.megamenu-bin>li{
margin-bottom: 0 !important;
}
#megamenu-main-menu>li>.megamenu-bin a {
background-color: #1C1C1C;
color: #FFF;
font-size: 13px;
text-decoration: none !important;
line-height: 1em;
display: block;
padding: 10px 8px;
}
#megamenu-main-menu>li>.megamenu-bin a:hover{
background-color: #FFF;
color: #1C1C1C;
}
